## org.biojava.bio.seq.io.game12
Class GAMESpanHandler

    java.lang.Object
      org.biojava.utils.stax.StAXContentHandlerBase
          org.biojava.bio.seq.io.game12.StAXFeatureHandler
              org.biojava.bio.seq.io.game12.GAMESpanHandler

All Implemented Interfaces:
  StAXContentHandler

    public class GAMESpanHandler

extends StAXFeatureHandler

Handles the GAME <> element. Subclass this to parse <> and get your result somewhere useful.

Since:
  1.2
Author:
  David Huen

Field Summary
`static StAXHandlerFactory` `GAME_SPAN_HANDLER_FACTORY` Description of the Field

Fields inherited from class org.biojava.bio.seq.io.game12.StAXFeatureHandler
`staxenv`

Method Summary
`void` `endElementHandler(java.lang.String nsURI, java.lang.String localName, java.lang.String qName, StAXContentHandler contentHandler)` Element specific exit handler Subclass to do anything useful.

Methods inherited from class org.biojava.bio.seq.io.game12.StAXFeatureHandler
`addHandler, endElement, returnData, startElement, startElementHandler`

Methods inherited from class org.biojava.utils.stax.StAXContentHandlerBase
`characters, endPrefixMapping, endTree, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startPrefixMapping, startTree`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GAME_SPAN_HANDLER_FACTORY

    public static final StAXHandlerFactory GAME_SPAN_HANDLER_FACTORY

  Description of the Field

Method Detail

### endElementHandler

    public void endElementHandler(java.lang.String nsURI,
                                  java.lang.String localName,
                                  java.lang.String qName,
                                  StAXContentHandler contentHandler)

  Description copied from class: `StAXFeatureHandler`
  Element specific exit handler Subclass to do anything useful.

  Overrides:
    `endElementHandler` in class `StAXFeatureHandler`
  Parameters:
    `nsURI` - Description of the Parameter
    `localName` - Description of the Parameter
    `qName` - Description of the Parameter
    `contentHandler` - Description of the Parameter